X
Tap here to go to the mobile version of the site.

Support Forum

I am running Windows XP, SP3, with Firefox Version 24.0. I get this error message on several sites, including this one:http://www.mozilla.org/en-US/firefox/new/

Posted

Here is the complete URL of the update message:http://www.mozilla.org/en-US/firefox/new/?f=25&utm_expid=71153379-28.vG1F80OiT9mXu6FaOITmDg.2&from=sfx&uid=267 If I use my Help menu, it tells me my version is the latest and needs no update.

Here is the complete URL of the update message:http://www.mozilla.org/en-US/firefox/new/?f=25&utm_expid=71153379-28.vG1F80OiT9mXu6FaOITmDg.2&from=sfx&uid=267 If I use my Help menu, it tells me my version is the latest and needs no update.

Chosen solution

Note that the user agent shows a Firefox 3.5.5 version.

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5
Read this answer in context 3

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.8 r800
  • VLC media player Web Plugin 2.0.6
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • 5.1.20513.0
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • NPWLPG
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • Windows Multimedia Services DRM Store Plug-In

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5

More Information

the-edmeister
  • Top 25 Contributor
  • Moderator
5406 solutions 40227 answers

Helpful Reply

See this support article - https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible
cor-el
  • Top 10 Contributor
  • Moderator
17525 solutions 158458 answers

Chosen Solution

Note that the user agent shows a Firefox 3.5.5 version.

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5
Note that the user agent shows a Firefox 3.5.5 version. *Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5